﻿#main{    
    font:400 16px/1em 'Philosopher', sans-serif;
    color: #fff;
    /*float:left;*/
    margin:0 0 40px;
    width:100%;
    overflow:hidden;
}
#main.full{
    width:100%;
}
#main .section>.header{
    margin:0 0 40px;
    overflow:hidden;
    text-align: center;
}
#main .section>.header .title, .footer .title{
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    /*float:left;
    /*display: inline;*/
    margin:0 20px 0 0;
    padding:15px;
    font-family: 'Philosopher', sans-serif;
    text-transform:uppercase;
    letter-spacing: 2px;
    background:#000;
    background:rgba(0,0,0,.6);
    border:1px solid #876899;
}
#main .section:first-of-type>.header .title, .footer .title{
    /*border-top:none;*/
    border-top:1px solid #876899;
}
#main .section>.header .actions a{
    color:#fff;
    font-family:'Crimson Text',serif;
    line-height:68px;
    text-transform:lowercase;
}
#main .section>.header .title {
	font-size: 28px;
}
#main .section>.footer{
    margin:30px 0 0;
    display:block;
    width:auto;
    text-align: center;
}

.listing.full .item{
    display:block;
    margin:0 0 40px;
    padding:0 0 40px;
    overflow:hidden;
    border-bottom:1px solid #876899
}
.listing.full .item:last-of-type{
    padding:0;
    border:none
}
.listing.full .item .header,.listing.full .item .title{
    margin:0 0 10px;
}
.listing.full .item .figure{
    margin:0 0 10px;
    max-height:325px;
    overflow:hidden
}
.listing.full .footer .actions{
    display:block;
    padding:20px 0 0;
    text-align:left
}
.listing.full .actions a{
    color:#fff;
    font-style:italic;
}
.listing.full .actions a:hover{
    color:#876899
}
.section.news .article>.footer .nav.actions>.readmore{
    float:left
}
.listing.compact .item{
    margin:0 0 20px;
    padding:0 0 20px;
    border-bottom:1px solid #363636;
}
.listing.compact .item:last-of-type{
    padding:0;
    border:none;
}
.listing.compact .header{
    position:relative;
}
.listing.compact .item .title{
    padding:25px 0 0;
    font-size:25px;
    text-transform:capitalize;
}
.listing.compact .item .meta{
    position:absolute;
    top:0;
    left:0;
}
body.events{
    background:url(../img/events/background_blur.jpg) center top no-repeat #131313;
    background-attachment:fixed;
}
body.events .listing{
    margin-bottom:2em;
}
body.events .events.upcoming>.footer{
    display:none;
}
.detail .events #main{
    max-width:100%;
}
.detail .events #aside{
    display:none;
}
.detail .events #main #GC{
    min-width:0;
}
    
#events-page{
    position:relative;
}
#events-page>div{
    opacity:1;
    -webkit-transition:opacity 500ms ease;
    -moz-transition:opacity 500ms ease;
    -o-transition:opacity 500ms ease;
    transition:opacity 500ms ease;
}
#events-page.loading>div{
    opacity:0
}
#events-page.loading:before{
    position:absolute;
    top:10px;
    left:50%;
    content:'';
    margin:-16px 0 0 -16px;
    width:32px;
    height:32px
}
.events .history-shows{
    margin-bottom:60px;
}
.events .solo-section .title{
    border-top:1px solid #876899!important;
}
#events-page .soloDates{
    display:none;
}
.events .full table{
    margin:0;
    padding:0;
    border-collapse:separate;
    border-spacing:0 3px;
    width:100%;/*added*/
}
.events .full thead th{
    padding:10px 15px;
    font-size:20px;
    font-style:italic;
    font-weight:100;
    border:none;
}
.events .full td{
    padding:15px;
    vertical-align:middle;
    background:#000;
    background:rgba(0,0,0,.6);
}
.events .full .date{
    width:140px;
    text-align:center;
    color: #fff;
    border-right:1px solid #876899;
}
.events .full .locality,.events .full .venue .name{
    color:#fff;
    text-transform:uppercase
}
.events .full .region,.events .full span.showtime{
    display:block;
    color:#b09fc4;
}
.events .full .location{
    border-right:1px solid #876899;
}
.events .full .tickets{
    position:relative;
    padding:0 0 0 15px;
    width:202px;
}
.events .full .tickets ul{
    overflow:hidden
}
.events .full .ticket{
    display:block;
    float:left;
    padding:0;
    text-align:center;
    width:90px;
}
.events .tickets a,.events .tickets span{
    width:auto;
    /*font-family:'cinzel_decorativebold';
    font-family:'Crimson Text',serif;*/
    font-style:italic;
    text-indent:0;
    background:0 0;
}
.events .tickets .vip a{
    color:#fff
}
.events .tickets .vip a:hover{
    color:#fa1e07;
}
.events .tickets .na{
    color:#555
}
.events .compact .title a{
    text-transform:uppercase
}
.events .compact .headliner{
    font-size:22px
}
.events>.footer .actions{
    display:block;
    margin:auto;
}

#events-page .header.soloDates{
    padding-top:70px
}
.listing.full.soloDates{
    margin-bottom:80px
}


@media screen and (min-width:1600px){
    body{
        background-size:100% auto!important
    }
}

@media screen and (max-width:960px){
    body.news,body.events,body.media{
        background-position:center top
    }
    #dashboard .section,#page,#breadcrumbs,#footer .section{
        width:auto
    }
    /*.section{
        padding:0 10px
    }*/
    #main .section>.header{
        margin:0 -10px 20px;
    }
    #main,#main.full{
        max-width:none;
        margin:0 0 40px
    }
    #main .section>.header{
        display:block;
        width:auto;
    }
    #main .section>.header .title{
        display:block;
        margin:0 0 20px;
        float:none;
        text-align:center;
        border-left:none;
        border-right:none;
    }    
    #main .section>.header .title h2{
    font-color: #ffffff;
    }
    #main .section>.footer{
        display:block;
        width:auto;
    }
}
@media screen and (max-width:730px){
    .events .full thead{
        display:none
    }
    .events .full tr,.events .full td,.events .full tbody,.events .full table{
        display:block;
        text-align:center;
        width:100%!important
    }
    .events .full table td{
        padding:10px 0!important;
        border:none!important
    }
    .events .full .tickets{
        text-align:center;
        border-bottom:1px solid #876899!important
    }
    .events .full .ticket{
        display:-moz-inline-stack;
        display:inline-block;
        zoom:1;
        *display:inline;
        float:none
    }
}
